{
  "name": "Parsley",
  "short_name": "Parsley",
  "start_url": ".",
  "display": "standalone",
  "background_color": "#4a4a4a",
  "description": "A recipe manager.",
  "theme_color": "#79A736",
  "icons": [
    {
      "src": "/logo_512.png",
      "type": "image/png",
      "sizes": "512x512"
    },
    {
      "src": "/logo_192.png",
      "type": "image/png",
      "sizes": "192x192"
    }
  ]
}